daily pastebin goal
61%
SHARE
TWEET

Untitled

a guest Jan 12th, 2018 112 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@ubuntu:/home/aptech/chuckaluck-master# python3.5 watch.py
  2. Lost connection to node during wsconnect(): wss://steemd.steemit.com (2/-1) Retrying in 2 seconds
  3. Lost connection to node during wsconnect(): wss://node.steem.ws (3/-1) Retrying in 4 seconds
  4. Lost connection to node during wsconnect(): wss://this.piston.rocks (4/-1) Retrying in 6 seconds
  5. Lost connection to node during wsconnect(): wss://steemd.steemit.com (5/-1) Retrying in 8 seconds
  6. Lost connection to node during wsconnect(): wss://node.steem.ws (6/-1) Retrying in 10 seconds
  7. ^CTraceback (most recent call last):
  8.   File "/usr/local/lib/python3.5/dist-packages/websocket/_http.py", line 93, in _get_addrinfo_list
  9.     hostname, port, 0, 0, socket.SOL_TCP)
  10.   File "/usr/lib/python3.5/socket.py", line 732, in getaddrinfo
  11.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  12. socket.gaierror: [Errno -2] Name or service not known
  13.  
  14. During handling of the above exception, another exception occurred:
  15.  
  16. Traceback (most recent call last):
  17.   File "/usr/local/lib/python3.5/dist-packages/grapheneapi/graphenewsrpc.py", line 83, in wsconnect
  18.     self.ws.connect(self.url)
  19.   File "/usr/local/lib/python3.5/dist-packages/websocket/_core.py", line 213, in connect
  20.     options.pop('socket', None))
  21.   File "/usr/local/lib/python3.5/dist-packages/websocket/_http.py", line 63, in connect
  22.     hostname, port, is_secure, proxy)
  23.   File "/usr/local/lib/python3.5/dist-packages/websocket/_http.py", line 100, in _get_addrinfo_list
  24.     raise WebSocketAddressException(e)
  25. websocket._exceptions.WebSocketAddressException: [Errno -2] Name or service not known
  26.  
  27. During handling of the above exception, another exception occurred:
  28.  
  29. Traceback (most recent call last):
  30.   File "watch.py", line 17, in <module>
  31.     client = Steem()
  32.   File "/usr/local/lib/python3.5/dist-packages/piston/steem.py", line 130, in __init__
  33.     **kwargs)
  34.   File "/usr/local/lib/python3.5/dist-packages/piston/steem.py", line 159, in _connect
  35.     self.rpc = SteemNodeRPC(node, rpcuser, rpcpassword, **kwargs)
  36.   File "/usr/local/lib/python3.5/dist-packages/pistonapi/steemnoderpc.py", line 52, in __init__
  37.     super(SteemNodeRPC, self).__init__(urls, user, password, **kwargs)
  38.   File "/usr/local/lib/python3.5/dist-packages/grapheneapi/graphenewsrpc.py", line 64, in __init__
  39.     self.wsconnect()
  40.   File "/usr/local/lib/python3.5/dist-packages/grapheneapi/graphenewsrpc.py", line 98, in wsconnect
  41.     time.sleep(sleeptime)
  42. KeyboardInterrupt
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top